--[[
    Spanish localizations for Coconuts by LordFarlander
    $Revision: 252 $
]]--

--[[
Copyright (c) 2008-2011, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Coconuts", "esES" )

if( L ) then
    L["Riding"] = "Equitación"
    L["This is a very fast [%w%s]-[%.!]"] = "Es una [%w%s]- muy veloz[%.!]"
    L["This is an extremely fast [%w%s]-[%.!]"] = "Es una montura extremadamente rápida[%.!]"
    L["[Cc]an only be [%w]+ed in [%w%s]-."] = "[Ee]sta [%w%s]- solo se puede invocar en [%w%s]-%."
    L["This [%w%s]- changes depending on your Riding skill."] = "Esta [%w%s]- cambia dependiendo de tu nivel de equitación%."
    L["This [%w%s]- changes depending on your Riding skill and location."] = "Esta [%w%s]- cambia según tu habilidad en equitación y la zona en la que estés%."

    L["Fresh Holly"] = "Acebo fresco"
    L["Fresh Brewfest Hops"] = "Lúpulo de la Fiesta de la cerveza fresco"
    L["Preserved Holly"] = "Acebo en conserva"
    L["Preserved Brewfest Hops"] = "Lúpulo de la Fiesta de la cerveza conservado"
    L["Fresh Dwarven Hops"] = "Lúpulo enano de la Fiesta de la cerveza fresco"
    L["Fresh Goblin Hops"] = "Lúpulo goblin de la Fiesta de la cerveza fresco"
end--if
